<?
$menu["menu700"] = array (
    array("700000", "LAYOUT SKIN", ""),
    array("700100",  "함수스킨", "$g4[admin_path]/shop.php?url=head"),
    array("700200",  "구조스킨[HEAD_SUB]", "$g4[admin_path]/shop.php?url=head_sub"),
    array("701300",  "메인스킨", "$g4[admin_path]/shop.php?url=main"),
    array("701400",  "상단메뉴", "$g4[admin_path]/shop.php?url=head_menu"),
    array("701500",  "좌측메뉴", "$g4[admin_path]/shop.php?url=sub_menu"),
    array("700600",  "로그인스킨", "$g4[admin_path]/shop.php?url=outlogin"),
    array("700700",  "접속자스킨", "$g4[admin_path]/shop.php?url=connect"),
    array("700800",  "MEMBER SKIN", "$g4[admin_path]/shop.php?url=member"),
    array("700900",  "NEW SKIN", "$g4[admin_path]/shop.php?url=new"),
    array("701000",  "투표스킨", "$g4[admin_path]/shop.php?url=poll"),
    array("701100",  "인기검색스킨", "$g4[admin_path]/shop.php?url=popular"),
    array("701200",  "검색스킨", "$g4[admin_path]/shop.php?url=search"),
    array("701300",  "방문자스킨", "$g4[admin_path]/shop.php?url=visit"),
    array("701400",  "버그관리", "$g4[admin_path]/shop_list.php")
    
);
?>
